<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1"><meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>《7788妖魔世界一区》-2014年首款2.5D纯正斩妖除魔题材页游</title>
</head>	
<?php
    @session_start();
	$uid = $_SESSION['accountName'];
    if(!$uid){
    	header("location:/UserCenter/login.php");
    }
	$time1 = time();
	$str = "server_id=1&user_name=".$uid."&time=".$time1."&is_adult=1&client=1";
	$auth = $uid."11".$time1."afc096756b620c5ffb96bd2827d480b8";
	$sign = md5($auth);
 	$url = "http://60.190.223.217:8081/?".$str."&sign=".$sign;
?>
<frameset cols="*" frameboder="0" rows="*" framespacing="0">
    <frame noresize="noresize" scrolling="no" src="<?php echo $url;?>" />
</frameset>
</html>
</html>